Bug 1627401 - pam_wrapper: Remove packages from Fedora 30+: python-libpamtest
Summary: pam_wrapper: Remove packages from Fedora 30+: python-libpamtest
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam_wrapper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Hrozek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: PY2REMOVAL
TreeView+ depends on / blocked
 
Reported: 2018-09-10 15:34 UTC by Miro Hrončok
Modified: 2018-09-26 13:33 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-26 13:33:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 160 None None None Never

Internal Links: 160

Description Miro Hrončok 2018-09-10 15:34:19 UTC
In line with the Mass Python 2 Package Removal [0], the following (sub)packages of pam_wrapper were marked for removal:

 * python-libpamtest

According to our query, those packages only provide a Python 2 importable module. If this is not true, please tell us why, so we can fix our query.

Please remove them from your package.

As said in the change document, if there is no objection in a week, we will remove the package(s) as soon as we get to it. This change might not match your packaging style, so we'd prefer if you did the change. If you need more time, please let us know here.

We hope this doesn't come to you as a surprise. If you want to know our motivation for this, please read the change document [0].

[0] https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal

Comment 1 Andreas Schneider 2018-09-21 15:16:33 UTC
I'm preparing a new release which has some python fixes. Should be fixed next week.


Note You need to log in before you can comment on or make changes to this bug.